PGSQL2SQLITE(1)

NAME
pgsql2sqlite - PostgreSQL/PostGIS to SQLite3 converter

SYNOPSIS
pgsql2sqlite [options]

DESCRIPTION
pgsql2sqlite is a program that converts data from a PostGIS database to SQLite.

OPTIONS

-?, --help
    Show summary of options.

-h, --host
    Allows you to specify connection to a database on a machine other than the default.

-p, --port
    Allows you to specify a database port other than the default.

-d, --dbname
    PostgreSQL database name

-u, --user
    Connect to the database as the specified user.

-P, --password
    Connect to the database with the specified password.

-q, --query
    Name of the table/or query to pass to postmaster

-t, --table
    Name of the output table to create (default: table in query)

-f, --file
    Use this option to specify the name of the file to create.